 /* Font Definitions */
@font-face {
	font-family:"Baskerville";
	src: url('/setups/woff/Baskerville.woff') format('woff');
}
@font-face {
	font-family:BaskervilleItalic;
	src: url('/setups/woff/Baskerville-Italic.woff') format('woff');
}
@font-face {
	font-family:"GillSans";
	src: url('/setups/woff/GillSans.woff') format('woff');
}
@font-face {
	font-family: 'Zapfino';
	src: url('/setups/woff/Zapfino.woff') format('woff');
}
@font-face {
	font-family: 'BhAGaramondItalic';
	src: url('/setups/woff/ABHGarIta.woff') format('woff');
}


BODY {
	background-color : #F8F8F8;
	margin-left : 16px;
	margin-bottom : 16px;
	margin-right : 16px;
	margin-top : 16px;
	/*overflow-y : hidden;*/
}
A {
	TEXT-DECORATION : none;
	color : White;
}
A:hover {
	TEXT-DECORATION : none;
	color : Yellow;
}
A:visited {
	TEXT-DECORATION : none;
}

.WA01 {
	color : Gray;
	font-family : Baskerville;
	font-size : 24px;
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 0px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	line-height : 12px;
}


/*HEAD TAGS*/

H1 {
	font-size:30.0pt;
	font-family : Baskerville;
	font-weight : normal;
	color : #FEFEFE;
}
.H1a {
	font-size: 21pt;
	font-family:"Zapfino";
/*	color : #993333;
*/
	color : #CC6666;
	}
.Spill {
	margin-left : 30px;
	margin-bottom : -8px;
	margin-top : -3px;
	overflow : visible;
	z-index : 100;
}
H2 {
	font-size : 18px;
	font-family : "GillSans";
	line-height : 18px;
	color : #D3D3D3;
	padding-top : 6px;
	font-weight : normal;
	margin-bottom : 10px;
}
H3 {
	font-family : Arial;
	font-weight : bold;
	font-size : 13px;
	padding-top : 3px;
	padding-bottom : 0px;
	color : #A9A9A9;
	margin-top : 0px;
	margin-bottom : 0px;
	line-height : 11px;
}
H3 A {
	color : #A9A9A9;
}
H3 A:hover {
		color : Gray;
}
H3 A:visited {
		color : Gray;
}
.Home {
	font-size : 28px;
	padding-left : 24px;
	padding-right : 48px;
	padding-top : 12px;
	padding-bottom : 0px;
	margin-bottom : 0px;
	margin-top : 0px;
	line-height : 42px;
}
.HomeItalic {
	font-size : 27px;
	font-family:"Zapfino";
	color : #62002D;
}
.HomePageRight {
	font-family : Baskerville;
	font-size : 19pt;
	margin-left : 0px;
	margin-right : 0px;
	visibility : hidden;
}
.RightPopup {
	padding-left : 24px;
	padding-right : 24px;
	line-height : 20px;
}
.RightPopup A {
	color : #696969;
}
/*BODY TAGS*/

p {
	font-size : 0.95em;
	font-family : Baskerville;
	line-height : 1.75em;
	color : #CCCCCC;
	font-style : normal;
	font-variant : normal;
	font-weight : normal;
	top : 0;
	margin-bottom : 8px;
	margin-top : 0;
}
.Text {
	text-indent : 18px;
}
.TextF {
	text-indent : 0px;
}
.Kern {
	letter-spacing : -5px;
}
.CellsRight.Section1 {
	text-align : center;
}
.Section1 P.XTextCaption {
	text-align : center;
	font-weight : bold;
	padding-top : 18px;
	color : #77002C;
}
p.XText {
	font-weight : normal;
	color : Black;
}


/*TABLE CONTROL	*/
	
TABLE {
	border : 0px;
}
.CellsLeftContent {
	background-color : #77002C;
	width : 50%;
	margin-left : 60px;
	margin-right : 36px;
}
.CellsLeftContent P {
	margin-left : 60px;
	margin-right : 36px;
}
.CellsLeftContent H2 {
	margin-left : 60px;
	margin-right : 36px;
}
.CellsLeftContent H3 {
	margin-left : 60px;
	margin-right : 36px;
}
.CellsLeft {
	background-color : #77002C;
	width : 50%;
}
.CellsRight {
	background-color : #ebebeb;
	width : 50%;
}
.CellsText {
	vertical-align : top;
}
TD.CellsRight H2 {
	color : #62002D;
	padding-top : 0px;
}

/*MENUS*/

.MenuCellLeft {
	height : 96px;
	background-color : #77002C;
}
.MenuL 	{
	font-family : "GillSans";
	font-size : 1.15em;
	color : #A6A6A6;
	font-weight : normal;
	text-align : center;
	line-height : 12px;
	padding-top : 12px;
}
.MenuR 	{
	font-size : 1.15em;
	font-family : "GillSans";
	color : #77002D;
	margin-bottom : 0px;
	padding-top : 36px;
	margin-right : 0;
	margin-left : 0;
	font-weight : normal;
	letter-spacing : 0;
	text-align : center;
}
.MenuL A {
	TEXT-DECORATION : none;
	color : Gray;
}
.MenuL A:hover {
	TEXT-DECORATION : none;
	color : #D3D3D3;
}
.MenuL A:visited {
	TEXT-DECORATION : none;
}
.MenuR A {
	TEXT-DECORATION : none;
	color : #999999;
}
.MenuR A:hover {
	TEXT-DECORATION : none;
	color : #77002D;
}
.MenuR A:visited {
	TEXT-DECORATION : none;
}

/*SUBSECTION LINK (usually righ-hand panel)*/

.SubsectionLink {
	font-size : 13px;
	font-family : Arial;
	color : #696969;
	margin-top : 6px;
	margin-left : 0px;
	margin-right : 0px;
	font-weight : bold;
}
.SubsectionLink A {
	TEXT-DECORATION : none;
	color : #696969;
}
.SubsectionLink A:hover {
	TEXT-DECORATION : none;
	color : #77002D;
}
.SubsectionLink A:visited {
	TEXT-DECORATION : none;
}


/*BORDER TYPES*/

.Border1 {
	border : 2px solid #AFAFAF;
}


/*MASTHEAD PARAGRAPH DEFINITIONS
*/
.MastheadCellRight {
	height : 96px;
	text-align : right;
	background-color : #ebebeb;
	width : 50%;
}
.Masthead {
	margin-left : 16px;
	margin-right : 16px;
	color : Black;
	line-height : 36px;
	padding-top : 36px;
}
.AtSign {
	font-family : Baskerville;
	font-size : 30pt;
	color : #A6A6A6;
}
.AtSign A {
	color : #A6A6A6;
}
.AtSign A:hover {
		color : #77002D;
}
/*LOGO DEFINITIONS AND ROLLOVERS*/

.Logo {
	font-family : Baskerville;
	font-size : 30pt;
	color : #77002D;
}
.Logo A {
		color : #62002D;
}
.Logo A:hover {
		color : Gray;
}
.LogoGrey {
	color : #A6A6A6;
	font-style : normal;
	font-family : BhAGaramondItalic;
	font-size : 30pt;
}
.LogoGrey A 	{
	color : #A6A6A6;
	TEXT-DECORATION : none;
}
.LogoGrey A:hover {
	color : Black;
	TEXT-DECORATION : none;
}
.LogoGrey A:visited {
	TEXT-DECORATION : none;
}

.LogoPage {
	font-family : "Zapfino";
	font-size : 20pt;
	color :  #A6A6A6;
}
.LogoPage A {
	color :  #A6A6A6;
}
.LogoPage A:hover {
		color : #F5F5F5;
}
.LogoBook {
	font-family : Baskerville;
	font-size : 30pt;
	color : #77002D;
}
.LogoBook A {
		color : #62002D;
}
.LogoBook A:hover {
		color : Gray;
}
.LogoHouse {
	color : #A6A6A6;
	font-style : normal;
	font-family : BhAGaramondItalic;
	font-size : 30pt;
}
.LogoHouse A 	{
	color : #A6A6A6;
	TEXT-DECORATION : none;
}
.LogoHouse A:hover {
	color : Black;
	TEXT-DECORATION : none;
}
.LogoHouse A:visited {
	TEXT-DECORATION : none;
}


/*SECTION 1 DEFINITION*/
DIV.Section1 {
	height : 100%;
	overflow-y : scroll;
	padding-left : 12px;
	padding-right : 12px;
}
.Section1 {
	scrollbar-3dlight-color : #77002C;
	scrollbar-base-color : #77002C;
/*	color : #FEFEFE;*/
	color : #64002D;
	scrollbar-arrow-color : White;
	scrollbar-darkshadow-color : #77002C;
	scrollbar-face-color : #77002C;
	scrollbar-highlight-color : #64002D;
	scrollbar-shadow-color : #77002C;
	scrollbar-track-color : Silver;
	background : White;
	border-left-color : #77002C;
	border-left-style : solid;
	border-left-width : 16px;
	border-top-color : Silver;
	border-top-style : solid;
	border-top-width : 1px;
	border-bottom-color : Silver;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	}
